<?php

class ModelGLCashPaymentDetail extends HModel {

    protected function getTable() {
        return 'cash_payment_detail';
    }

    protected function getView() {
        return 'vw_cash_payment_detail';
    }

}

?>